Error contact support (but how do i contact support?)

This is my build error which says to contact support but I don’t know how to contact support.
Is there a phone number or email?
THANK YOU!

Build 310758: Yew

History

Version: 2.4.35
Status: error
Message: Unknown error, contact support for more details.

2 Likes

Kindly share the response when you receive it.

I have been getting the same error all day but I don’t know how to contact support and find the solution I need.

Yes, me too. :slight_smile: I keep trying all the forum topics, but can’t find anything.

Same here. And no proper suport conntact at all on the website. We need just wait and hope.

Anch’io . Devo fare una release dell’ APK. Quando ho bisogno di un APK per google Play Consolle, devo inserire il primo file realizzato con Keystore ( di qualche giorno fà ) o devo realizzare un nuovo file Keystore ? Ho fatto tutti e 2 i file . In entrambi i casi Google Play Consolle mi dice che il file APK non ha la firma
. Cosa faccio ?

Un aiutino ?

Hi @Cecilia_Berg and @Mevi several of us appear to be having this build error across ios, android and web builds. There isn’t anywhere to contact support other than here, and support isn’t forthcoming - do you have a fix/solution for this issue?

The silence is un-nerving.

Oli

4 Likes

Same here.

Looking forward to get some support. Because, we are evaluating AppGyver for bigger App and projects.

Could the issue be the follwing: The Builder use version 2.6.3 but the composer version 2.6.5 ?

1 Like

Hi everyone,

I saw on another post that they said the build service is working again. Has anyone tried building again?

gonna try right now. thank you. ill report back

Si. Ci sono riuscito. E sono riuscito a inserire APK in google play consolle
Ho fatto così.
Ho riaperto il “primo” file .keystore con KEYSTORE EXPLORER ( è gratuito ).
Ho inserito questo file in CONFIGURE di APPGYVER COMPOSER PRO, fatto BUILD e , mi è arrivato file .APK , che ho inserito in Google Play Consolle

i just got a different error this time.Version: 2.5.12
Status: error
Message: Codesign Error: ‘0 valid identities found’. You might have generated a new certificate in the Apple Developer Center, but you have not generated a new provisioning profile which matches the new certificate. Please generate and upload a new provisioning profile, then request a new build.

Well, I think the error says it all right?